#version 330 core
in vec2 uv;

out vec4 color;

uniform float time;


float rand(vec3 co){
    return fract(sin(dot(co,vec3(12.9898, 78.233, 16.1803))) * 43758.5453);	
}



void main()
{   
    color = vec4(rand(vec3(uv.xy, time)), rand(vec3(uv.xy, time)), rand(vec3(uv.xy, time)),1.0 );
}

